Bug 1461012 - Node.js 8.x
Node.js 8.x
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zuzana Svetlikova
ChangeAcceptedF27, SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 07:13 EDT by Jan Kurik
Modified: 2017-09-06 10:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-06-13 07:13:32 EDT
This is a tracking bug for Change: Node.js 8.x
For more details, see: https://fedoraproject.org//wiki/Changes/NodeJS8x

Fedora 27 will be updated to Node.js 8.x, the latest LTS release of the platform built on Chrome's JavaScript runtime for easily building fast, scalable network applications.
Comment 1 Jan Kurik 2017-08-15 04:08:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Jan Kurik 2017-09-06 09:38:29 EDT
On 2017-Sep-05 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 27 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Note You need to log in before you can comment on or make changes to this bug.